Bug 197549 - requesting upgrade to 2.15.1
requesting upgrade to 2.15.1
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: epiphany-extensions (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-03 19:34 EDT by David Nielsen
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.16.0-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-23 23:42:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Nielsen 2006-07-03 19:34:41 EDT
Description of problem:
Epiphany is currently at 2.15.1 in Development but extensions is stuck at 2.14.1

The updated tarball can be found here:
http://ftp.gnome.org/pub/GNOME/sources/epiphany-extensions/2.15/
Comment 1 Peter Gordon 2006-09-09 02:42:46 EDT
2.15.2-1 is in Extras for Development (pushed into the repo on August 29
according to the metadata).

Chris: Please remember to close your bugs when you fix them! Thanks. :)
Comment 2 Peter Gordon 2006-10-23 23:42:19 EDT
Closing this as CURRENTRELEASE, since 2.16.0 has been in Extras for quite some time.

Note You need to log in before you can comment on or make changes to this bug.